Subject: Ticket Assigned - RE: Your return request has been cancelled - Order # 9660805396
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 02:43:56 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your return request has been cancelled - Order # 9660805396 
Soft reminder please.

Kindly update about my complaint status and arrange refund of the amount for return items as soon as possible.

Regards,

Shahrukh Islam
Abudhabi – UAE
+971-561296910

From: Shahrukh Islam
Sent: Thursday, May 20, 2021 7:09 PM
To: [email-masked]<mailto:[email-masked]>
Subject: RE: Your return request has been cancelled

Dear Max Team,

I did not ask for any cancellation of the below request. I already hand over the mention items to Aramex Courier Via Tracking # 46542898916 on 17th May-2021 and I can see the items are already in your warehouse on 18th May-2021.

Kindly arrange to complete the return process as soon as possible and issue refund.

Regards,

Shahrukh Islam
Abudhabi – UAE
+971-561296910

From: support=[email-masked]<mailto:support=[email-masked]> <support=[email-masked]<mailto:support=[email-masked]>> On Behalf Of Max Fashion
Sent: Thursday, May 20, 2021 6:40 PM
To: Shahrukh Islam <[email-masked]<mailto:[email-masked]>>
Subject: Your return request has been cancelled

Order #9660805396

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
We’ve cancelled your return
Hi Shahrukh Islam, your return 1000935418 for order 9660805396<https://www.maxfashion.com/ae/en/my-account/order/9660805396?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en> has been cancelled as requested by you

Feel free to reach out to us if you need any further assistance
Order Details

Item

Description

Total Price
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21STR09BWHITELIGHT-SS21STR09B-MXSPR21161020_01-2100.jpg]<https://www.maxfashion.com/ae/en/p/162868786?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
MAX
Cut and Sew Print Shirt with Spread Collar and Long Sleeves
Color: White
Size: 9-10 yrs
Quantity: 1
AED 13
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/W19TKS04BGREYDARK-W19TKS04B-MXWIN19250619_00-2100.jpg]<https://www.maxfashion.com/ae/en/p/161735696?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
MAX
Chequered Shirt with Long Sleeves and Tape Detail
Color: Grey
Size: 9-10 yrs
Quantity: 1
AED 16.25
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21SH02TBBLUEMEDIUM-SS21SH02TB-MXSS21102120_01-2100.jpg]<https://www.maxfashion.com/ae/en/p/162891468?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
MAX
Chequered Double Cloth Shirt with Long Sleeves and Button Closure
Color: Blue
Size: 2-3 yrs
Quantity: 1
AED 13
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/A20YFEJ02GREYMEDIUM-A20YFEJ02-MXSS20220420_02-2100.jpg]<https://www.maxfashion.com/ae/en/p/162372949?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
MAX
Full Length Solid Jog Pants with Pocket Detail and Drawstring Closure
Color: Grey
Size: L
Quantity: 1
AED 19.5

Total
AED 61.75

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2021 Retail World Limited

Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2613662